SELECT
    classification.id,
    classification.element_id,
    mlclass.name,
    classification.state,
    moderator.email,
    classification.confidence,
    -- SQLite has no boolean type, so high_confidence becomes an integer (0 or 1)
    classification.high_confidence::integer,
    classification.worker_run_id
FROM documents_classification classification
INNER JOIN documents_element element ON (element.id = classification.element_id)
INNER JOIN documents_mlclass mlclass ON (mlclass.id = classification.ml_class_id)
LEFT JOIN users_user moderator ON (moderator.id = classification.moderator_id)
WHERE element.corpus_id = '{corpus_id}'::uuid
